<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="tx_hbook_entries">HBook 入口</label>
			<label index="tx_hbook_entries.author">作者</label>
			<label index="tx_hbook_entries.text">内容</label>
			<label index="tx_hbook_entries.comment">注释</label>
			<label index="tx_hbook_entries.ip">IP地址</label>
			<label index="tx_hbook_entries.email">邮箱地址</label>
			<label index="tx_hbook_entries.homepage">主页</label>
			<label index="tx_hbook_entries.location">位置</label>
			<label index="tx_hbook_entries.icq">ICQ</label>
			<label index="tx_hbook_entries.msn">MSN</label>
			<label index="tx_hbook_entries.aim">AIM</label>
			<label index="tx_hbook_ips">封锁IP地址</label>
			<label index="tx_hbook_ips.ip">IP 地址</label>
			<label index="tt_content.list_type_pi1">HBook</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="tx_hbook_entries" type="integer">64313380</label>
			<label index="tx_hbook_entries.author" type="integer">173111111</label>
			<label index="tx_hbook_entries.text" type="integer">165673974</label>
			<label index="tx_hbook_entries.comment" type="integer">12485638</label>
			<label index="tx_hbook_entries.ip" type="integer">221800071</label>
			<label index="tx_hbook_entries.email" type="integer">228079571</label>
			<label index="tx_hbook_entries.homepage" type="integer">54130594</label>
			<label index="tx_hbook_entries.location" type="integer">216383317</label>
			<label index="tx_hbook_entries.icq" type="integer">63094326</label>
			<label index="tx_hbook_entries.msn" type="integer">164297903</label>
			<label index="tx_hbook_entries.aim" type="integer">86494109</label>
			<label index="tx_hbook_ips" type="integer">166227787</label>
			<label index="tx_hbook_ips.ip" type="integer">221800071</label>
			<label index="tt_content.list_type_pi1" type="integer">236918721</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="tx_hbook_entries">HBook Entry</label>
			<label index="tx_hbook_entries.author">Author</label>
			<label index="tx_hbook_entries.text">Text</label>
			<label index="tx_hbook_entries.comment">Comment</label>
			<label index="tx_hbook_entries.ip">IP Adress</label>
			<label index="tx_hbook_entries.email">E-Mail Adress</label>
			<label index="tx_hbook_entries.homepage">Homepage</label>
			<label index="tx_hbook_entries.location">Location</label>
			<label index="tx_hbook_entries.icq">ICQ</label>
			<label index="tx_hbook_entries.msn">MSN</label>
			<label index="tx_hbook_entries.aim">AIM</label>
			<label index="tx_hbook_ips">Blocked IP Adress</label>
			<label index="tx_hbook_ips.ip">IP Adress</label>
			<label index="tt_content.list_type_pi1">HBook</label>
		</languageKey>
	</orig_text>
</T3locallangExt>